RubyGems Navigation menu

machinist_mongomapper 0.9.5

Machinist adapter for MongoMapper

Gemfile
          gem 'machinist_mongomapper', '~> 0.9.5'
  
  
  
  
  
  
  

install
          gem install machinist_mongomapper -v 0.9.5
  
  
  
  
  
  
  

Authors:

  • Nicolas Mérouze, Vincent Hellot, Mathieu Fosse, Cyril Mougel

Owners:

Total downloads 8,011

For this version 1,456

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 10, 2010 (7 KB)
  2. 0.9.7 - November 21, 2009 (6.5 KB)
  3. 0.9.6 - October 15, 2009 (6.5 KB)
  4. 0.9.5 - October 15, 2009 (6.5 KB)
  5. 0.9.4 - October 5, 2009 (6.5 KB)